menu.index: Home
menu.accommodations: Lodging
menu.services: Services
menu.discover: Discover
menu.blog: Blog
menu.how.to.get: How to get there
menu.contact: Contact
menu.my.booking: My Reservation
booking-box.easy-booking: Easy reservation
bookingbox.best-price-guaranteed: Best price guaranteed
bookingbox.satisfied-clients: Satisfied customers
booking-box.book-now: "Make your reservation now!"
booking-box.book-now.2: "Make your reservation now!"
booking-box.arrival.date: Check-out time
booking-box.departure.date: Check-out time
booking-box.adult: adult
booking-box.adults: adults
booking-box.promo: CODE
booking-box.promo.2: Promotion code
booking-box.book: Booking
booking-box.you-have-selected: You have chosen
booking-box.night: night
booking-box.nights: nights
acco.person: person
acco.people: people
index.advantages: Advantages of booking in our official site
index.discover.advantages: Find out the advantages of direct reservation in our official website
index.easy.booking.system: Our booking system is very easy
index.without.costs: Without management fee and with better conditions
index.clients.always.recommend: Our customers always recommend us
index.our.accommodations: Our lodgings
index.feel.like.at.home: "We want you to feel at home, that is why we take care of even the smallest details"
index.see.all.accommodations: See all types of accomodation
index.discover.city.landmarks: Discover the most iconic places in the town
index.cadiz.history: "Cadiz, with more than 3,000 years of history, is full of hidden nooks and secrets to offer to its visitors. Don't miss them!"
discover.city: Discover the town
index.last.news: Keep up-to-date with our latest news
index.know.the.city: "Everything you need to know the town!"
index.where.we.are: Our location
how.to.get.best.location: Excellent location
how.to.get.city.center: "We are right in the historical center of Cadiz, in the heart of La Viña neighbourhood, well-known for being the most important milestone in the Cadiz Carnival world. Moreover, we are a two minutes walk from La Caleta beach, famous for the beautiful sunsets you can watch there."
accommodation.double.bed.1: Double bed
accommodation.double.bed.2: Double beds
accommodation.single.bed.1: Single bed
accommodation.single.bed.2: Single beds
our.services: Our services
general.services: General services
discover.distance: Distance
discover.measure.metres: metres
discover.measure.kilometre: kilometre
discover.measure.kilometres: kilometres
blog.search: Search entries
blog.last.entries: Last entries
blog.read.more: Read more
blog.back: Back
htg.plaza.de.la.luz: PLAZA DE LA LUZ TOURIST FLATS
htg.by.car: How to get there by car?
htg.from.andalucia.avenue: From Andalucía Avenue
htg.by.car.1: Drive to the north along Andalucia Avenue until Constitucion Square
htg.by.car.2: Go across Puertas de Tierra and stay on the left lane to get to Murallas de San Roque Street
htg.by.car.3: Go along until you arrive at the roundabout and take the first exit into Concepcion Arenal Street
htg.by.car.4: "Go straight on Campo del Sur Avenue and when you arrive to San Felix Street, turn right"
htg.by.car.5: Turn right again at Corralon de los Carros Street
htg.by.bus: How to get there by bus?
htg.bus.services: Cadiz city bus service
htg.bus.line.1: Route 1
htg.bus.line.1.description: "If you arrive from the modern part of the town, get off in \"Andalucia Avenue\" bus stop and change to a Route 2 bus"
htg.bus.line.2: Route 2
htg.bus.line.2.description: "Get off in \"San Felix\" bus stop. Turn right into San Felix Street and at the fourth corner, turn right and you will find us"
htg.bus.line.3: Route 3
htg.bus.line.3.description: "If you arrive from the modern part of the town, get off in \"Andalucia Avenue\" bus stop and change to a Route 2 bus"
htg.bus.line.5: Route 5
htg.bus.line.5.description: "If you arrive from the modern part of the town, get off in \"Spain Square\" bus stop and change to a Route 2 bus"
htg.bus.line.7: Route 7
htg.bus.line.7.description: "Get off at \"San Felix\" bus stop. Turn right into San Felix Street and at the fourth corner, turn right and you will find us."
htg.another.bus.services: Other bus services
htg.intercity.bus: Intercity coach
htg.intercity.bus.description: "If you arrive from the modern part of the town, get off in Seville Square and change to a Route 2 bus nearby"
htg.by.train: How to get there by train?
htg.by.train.services: "Spanish train company RENFE services: Commuter trains, Regional trains or National trains"
htg.by.train.station.1: Cadiz Centre Train Station and bus
htg.by.train.station.1.1: "After coming out of Cadiz Centre Train Station, go along Cuesta de las Calesas Avenue to Puertas de Tierra"
htg.by.train.station.1.2: "Before you arrive to Campo del Sur Avenue, you will find the bus stop for the Route 2 bus. Get off at \"San Felix\" bus stop, turn right into San Felix Street and at the fourth corner, turn right and you will find us"
htg.by.train.station.2: Cadiz Centre Train Station and going on foot
htg.by.train.station.2.1: "After coming out of Cadiz Centre Train Station, go to Seville Square, cross the road and get to Los Negros Alley and then, along Plocia Street until you arrive to San Juan de Dios Square."
htg.by.train.station.2.2: Go along Pelota Street and you will arrive to the Cathedral Square
htg.by.train.station.2.3: "Turn into Magistral Cabrera Street, go straight on Obispo Urquinaona Street, San Juan Street and Desamparados Street"
htg.by.train.station.2.4: "Go along Libertad Street, Cardoso Alley and Cruz Street"
htg.by.train.station.2.5: Go across José Cubiles Street and you will arrive to Corralón de los Carros Street
contact.with.us: Contact us
contact.help.you: How can we help you? Do not hesitate to write to us and we will try to answer back as soon as possible
contact.name: Name
contact.email: Email
contact.phone: Telephone number
contact.message: Message
contact.successful: "The message was sent successfully. We'll contact you as soon as possible."
contact.recaptcha: reCAPTCHA need to be filled.
footer.address.contact.us: Contact us
footer.discover.cadiz: Discover Cadiz
footer.last.blog.entries: Last blog entries
footer.address.spain: Spain
footer.follow.us: "Follow us!"
footer.legal.notice: Legal notice
footer.privacy.policy: Privacy Policy
footer.cookies.policy: Cookies Policy
booking.get.discount.percentage: "Get %percentage% off using the code"
booking.get.discount.amount: "Obtain up to %amount% discount using the code"
booking.get.discount.2: ""
booking.code: Code
booking.step.1.more.info: More information
booking.step.1.description: Description
booking.step.1.rate: Price
booking.step.1.rates: Prices
booking.step.1.rate.info: Information about our fees
booking.step.1.quantity: Quantity
booking.step.1.max: Maximum
booking.step.1.limited.available: Limited availability
booking.step.1.rate.payment: Payment
booking.step.1.rate.cancellation: Cancellation
booking.step.1.booking-conditions.time: Business hours
booking.step.1.booking-conditions.conditions: Conditions
booking.step.1.any.accommodation.selected: You have not selected any lodging
booking.step.1.booking.total: Total amount of the reservation
booking.step.1.booking.total.1: Total amount
booking.step.1.taxes.included: taxes included
booking.step.1.book.now: Book now
booking.step.1.booking-conditions: Reservation conditions
booking.step.1.dates: Date
booking.step.1.price: Amount
free.cancellation.rate: Free cancellation
booking.step.2.summary: Reservation summary
booking.step.2.modify: Modify reservation
booking.step.2.my.data: My personal information
booking.step.2.name: Name
booking.step.2.enter.name: Write your full name
booking.step.2.surname: Surname
booking.step.2.enter.surname: Write your surname
booking.step.2.card: Credit card
booking.step.2.card.2: Select a credit card
booking.step.2.email: Email
booking.step.2.enter.email: Write your email
booking.step.2.email.2: Confirm your email
booking.step.2.enter.email.2: Write your email again
booking.step.2.card.holder: Cardholder
booking.step.2.enter.card.holder: "Write the cardholder's name"
booking.step.2.country: Country
booking.step.2.country.2: Select a Country
booking.step.2.select.element: Select from the list
booking.step.2.phone: Telephone number
booking.step.2.enter.phone: Write your telephone number
booking.step.2.card.number: Credit card number
booking.step.2.enter.card.number: Write your credit card number
booking.step.2.been.before: Have you stayed at Plaza de la Luz before?
booking.step.2.time: Check-in time
booking.step.2.time.2: "I don't know"
booking.step.2.expiration: Expiration date
booking.step.2.expiration.month: Month
booking.step.2.select.month: Select a month
booking.step.2.expiration.year: Year
booking.step.2.select.year: Select a year
booking.step.2.comments: Comments
booking.step.2.comments.2: optional
booking.step.2.conditions.checkbox: Click this box if you want to continue
booking.step.2.accept.conditions: "I have read the <a role=\"button\" data-toggle=\"modal\" data-target=\"#conditions\">reservation conditions</a> and I accept them"
booking.step.3.successful: "Reservation made successfully!"
booking.step.3.1: Your reservation was made successfully.
booking.step.3.2: Your booking reference is
booking.step.3.3: "Now, you can see the information of your reservation <a href=\"%url%\">here</a>."
booking.step.3.4: We have sent you an email with the information of your reservation.
booking.step.3.5: "If you have any question, do not hesitate to <a href=\"%url%\">contact</a> us."
booking.step.3.6: "Thank you very much for choosing Plaza de la Luz!"
my.booking.1.reference.description.1: Introduce the booking reference in the following available
my.booking.1.reference.description.2: form for reservations made on our website
my.booking.1.enter.reference: Write your booking reference
my.booking.1.go: Go to my reservation
my.booking.2.number: Number
my.booking.2.arrival: Check-in
my.booking.2.departure: Check-out
common.yes: "Yes"
common.no: "No"
common.confirm: Confirm
common.accept: Accept
common.close: Close
common.send: Send
common.no-image: There is no available image
cookies.1: "This website uses cookies to improve performance and enhance the user's experience during their visit. You can read the information about the use os cookies."
oscar.100: API version is not supported.
oscar.110: "The selected language is not available. Please, choose another one."
oscar.200: "A parameter is missing in the request. Please, try again."
oscar.201: "Parameter error. Please, try again or contact us."
oscar.202: Invalid field.
oscar.203: "The selected check-in date is a past date. Please, try again."
oscar.204: "The check-in date cannot be later than the check-out date. Please, try again."
oscar.205: "The selected date is far ahead of the current date. Please, try again."
oscar.210: "The promotion code entered is not valid. Please, try again"
oscar.211: The promotion code entered has already expired.
oscar.212: The promotion code entered is not valid.
oscar.213: The promotion code entered does not match with the selected dates.
oscar.300: "The requested lodging or price are not available anymore. Please, try again."
oscar.301: "The requested price does not match with the real price. Please, try again."
oscar.310: "Your reservation has not become effective because the email could not be sent. Please, try again."
form.expired: "The form has expired. Please, try again."
booking.accommodation.exceeded: "We apologize, you have exceeded the limit of available lodging of this kind."
booking.step.1.different.dates.modal.body: It is not possible to select lodgings on different dates. Would you like to discard the lodgings previously selected?
booking.accommodation.unavailable: "Lodging '%accommodation%' is not available."
alert.accommodations.unavailable: There are not any lodgings available for the selected dates.
alert.wrong.date: "The date range is wrong. Please, choose another one."
alert.past.check.in: "We apologize, it is too late to make a reservation today. Please, contact us."
booking.problem: "There has been a problem when making the reservation. Please, try again or contact us."
connect.oscar.error: "There has been a problem when connecting with the server. Please, try again or contact us."
email.sent: "An email message has been sent to you. If you do not find it in your Inbox, check the Spam folder and mark the email \"Not spam\"."
additional.feature: Additional feature
additional.features: Additional features
get.out: Get out
selected.extras: Selected Extras
edit.extras: Edit Extras
extras.available: Extras available
price.for.extra: Price for extra
day: day
days: days
total.with.taxes.included: Total with taxes included
my.booking.total.excluding.taxes: "Total with %excl_taxes%% taxes excluded"
no.extras.available: There are no available extras at the moment
accommodation: Accommodation
hostel.and.apartment: TOURIST APARTMENTS
andalucia.web: "Registered in the Official Register of Andalucia Tourism:"
andalucia.web.address.1: "- A/CA/00179 - Touristic Apartments two keys at C/ Corralón de los Carros, 62"
andalucia.web.address.2: "- H/CA/01455 - one star Hostel at C/ Corralón de los Carros, 59"
andalucia.web.address.3: "- H/CA/01488 - one star Hostel at C/ Corralón de los Carros, 61"

not.found.page: "Sorry for the inconvenience, this page was not found"
error.page: "Sorry for the inconvenience, there seems to be an error"
no.reservation.available: "No reservations can be made at this time"
select.fixed.price.promo: "Please select one of these options to obtain a discount of up to %discount% €"